<!DOCTYPE html>
<html lang="PT-BR">
    <head>
        <meta charset="UTF-8">
        <title>Forms HTML</title>
    </head>
    <body>
        <form action="#" method="post">
            <div>
                <!--Input Type Text / Password-->
                <label>Inputs</label>
                <input type="text" placeholder="im input">
                <input type="password" placeholder="type password">
            </div>
            <div>
                <!--Selects-->
                <label>Selects</label>
                <select>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                </select>
            </div>
            <div>
                <!--Input Type Radio-->
                <label>Radios</label>
                <br>
                <input type="radio" value="1" name="radio1">1
                <br>
                <input type="radio" value="2" name="radio1">2
            </div>
            <div>
                <!--Input Type Checkbox-->
                <label>Checkbox</label>
                <br>
                <input type="checkbox" value="1" name="ck1">Bryan
                <br>
                <input type="checkbox" value="2" name="ck2" checked>Irys
            </div>
            <div>
                <button type="submit" name="send">Enviar</button>
            </div>
        </form>
    </body>
</html>